package com.trs.ggzyexchange.service;

import com.trs.ggzyexchange.entity.TenderDetailsVo;

public interface TenderDetailsVoService {

    public TenderDetailsVo getTenderDetailsVoAllOrther(TenderDetailsVo record);
    public TenderDetailsVo getTenderDetailsVoAllQtjyNoticeOrther(TenderDetailsVo record);

    TenderDetailsVo getTenderDetailsVoAllOrtherZc(TenderDetailsVo record);
}
